#include<stdio.h>
main()
{
	int A,B,C;
//	printf("B i C su \n");
	scanf("%d%d", &B, &C);
	if ((B+C)>=256)
	{
	//	printf("nema potrebe za A\n");
		A=0;
	}
	else
	{
		if (B>C)
		{
			A=256-B;
			//	printf("Ima potrebe za A %d\n", A);
		}
		else
		{
			A=256-C;
			//	printf("ima potrebe za A %d\n", A);
		}
	}
	printf("%d", A);
	return 0;
}